[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



Thread,

I want to make it perfectly clear I was involved with trying to progress Zope (and thus python 2.4) support in Fedora 7. For reasons outside of my control, I requested the packages be removed after what I would call lengthy discussion with people more knowledgeable then myself. In no way did I not try or not offer potential solutions. I get the feeling from reading this thread there is a sense I didn't do everything in my power to get Zope supported. Please know I did try. The issue is not a packaging issue, nor (IMHO) an issue with Zope itself. The issue is including python 2.4 support under the Fedora name or not. There are plenty of workarounds we could discuss but I find it more meta-discussion then not. If a "workaround" is eventually needed for current Zope users, each user will end up doing their own solution and I have no idea where that is going to leave things. The point is that there is no planned support for python 2.4 in Fedora 7 and thus I needed to remove the packages from the build system. I invite Zope/Plone users to express their desire to have support but I think I have already fought the battle to the best of my abilities and feel any further action on my part is futile.

Jonathan Steffan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]